/*        < blank >       */
/*     Nicolas Taffin     */
/*  http://polylogue.com  */
/*  licence CC: BY-NC-SA  */

/* la largeur de page est de 948 */


/****************************************/
/*     	 palette des couleurs CNRS 	 	*/							
/****************************************/

/* bleus charte

cyan
color: rgb(98,196,221);			background-color: rgb(98,196,221);

bleu moyen
color: rgb(69,100,135);			background-color: rgb(69,100,135);

bleu foncÃ©
color: rgb(0,41,75);			background-color: rgb(0,41,75);
color: #00294b;

*/

/* gamme de site

texte
color: hsla(38, 9%, 17%, 1);    background-color: hsla(38, 9%, 17%, 1);  
color: rgb(48,45,40);			background-color: rgb(48,45,40);
color: #302d28;					background-color: #302d28;


fonds
color: hsla(252, 5%, 18%, 1)	background-color: hsla(252, 5%, 18%, 1)
color: rgb(46,45,50);			background-color: rgb(46,45,50);

						clair background-color: rgb(192, 188, 210);

fond de page
								background-color: rgb(217, 216, 217)

grands textes
bleu gris 
color: rgb(168, 185, 202);


*/

/* les instituts

bleu INC
color: rgb(0,126,148);			background-color: rgb(0,126,148);

vert INEE
color: rgb(98,174,36);			background-color: rgb(98,174,36);

bleu INP
color: rgb(0,68,148);			background-color: rgb(0,68,148);

orange IN2P3
color: rgb(231,81,18);			background-color: rgb(231,81,18);

rose INSB
color: rgb(156,18,109);			background-color: rgb(156,18,109);

rouge INSHS
color: rgb(130,14,18);			background-color: rgb(130,14,18);

vert INSMI
color: rgb(84,125,61);			background-color: rgb(84,125,61);

rouge INSIS
color: rgb(204, 0, 49)			background-color: rgb(204, 0, 49)

rose INSU
color: rgb(204,35,129);			background-color: rgb(204,35,129);

violet INS2I
color: rgb(212,00,40);			background-color: rgb(212,00,40);


*/

/****************************************/
/*     	  polices de caractÃ¨re   	 	*/							
/****************************************/

@font-face {
    font-family: 'Conv_DINRoundOffc';
    src: url('../fonts/DINRoundOffc.eot');
    src: url('../fonts/DINRoundOffc.eot??#iefix') format('embedded-opentype'),
         url('../fonts/DINRoundOffc.woff') format('woff'),
         url('../fonts/DINRoundOffc.ttf') format('truetype'),
         url('../fonts/DINRoundOffc.svg') format('svg');
    font-weight: normal;
    font-style: normal;
        /* font-stretch: condensed; */
	/*Aspect Ratio for font-size-adjust: 0.52*/
}

@font-face {
    font-family: 'Conv_DINRoundOffc-Bold';
    src: url('../fonts/DINRoundOffc-Bold.eot');
    src: url('../fonts/DINRoundOffc-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINRoundOffc-Bold.woff') format('woff'),
         url('../fonts/DINRoundOffc-Bold.ttf') format('truetype'),
         url('../fonts/DINRoundOffc-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
	/* font-stretch: condensed; */
	/*Aspect Ratio for font-size-adjust: 0.53*/
}

@font-face {
    font-family: 'Conv_DINRoundOffc-Light';
    src: url('../fonts/DINRoundOffc-Light.eot');
    src: url('../fonts/DINRoundOffc-Light.eot??#iefix') format('embedded-opentype'),
         url('../fonts/DINRoundOffc-Light.woff') format('woff'),
         url('../fonts/DINRoundOffc-Light.ttf') format('truetype'),
         url('../fonts/DINRoundOffc-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
        /* font-stretch: condensed; */
        /*Aspect Ratio for font-size-adjust: 0.52*/
}



/****************************************/
/*  customisation  des elmnts generaux  */							
/****************************************/

html, body
{
	background-color: #d9d8d9;
	background-image: url(../images/bodyBackground.png);
	/* background-repeat: repeat-x; */
	
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	line-height: 1.4em;
	
	text-align: center;
}

body.anglais
{
	background-color: #9798A0;
	background-image: url(../images/bodyBackgroundEN.png);
	
}


.bodyWrapper
{
	width: 100%;
	float: left;
	background-color: transparent;


/*	attendre quelques mois ;-) 

	background: transparent url(../images/circles.svg) center top no-repeat;
	background-size: 100%;
	background-attachment: fixed;

*/

}
body.anglais .bodyWrapper
{
	background-color: #9798A0;
}


.pageWrapper
{
	/*width: 988px;*/
	width: 1024px;
	margin: 0px auto 0px auto;
}

.popup .pageWrapper
{
	width: 100%;
}


#page, .page
{
	width: 1024px;
	height: auto;
	
	
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	
	background-color: white;
/*	background-image: url(../images/);*/
	background-position: left top;
	background-repeat: no-repeat;
	
	border: 0px #DDD none;
	text-align: left;
	
	-moz-box-shadow: 0px 0px 20px rgb(46,45,50);
	-webkit-box-shadow: 0px 0px 20px rgb(46,45,50);
	box-shadow: 0px 0px 20px rgb(46,45,50);
}

.popup #page
{
	width: 100%;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}


.page.grid
{
	background: white url('../images/grid.png') repeat-y;
}


header, #header, #tete, .header, .tete
{
	height: 100px;
	/*height: 245px;*/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;

	background-color: transparent;
/*	background-image: url(../lmages/);*/
	background-image: url('../images/headerIEMN.png');
	background-position: left top;
	background-repeat: no-repeat;
	
	border-top: 0px #DDD none;
	border-right: 0px #DDD none;
	border-bottom: 0px #DDD none;
	border-left: 0px #DDD none;


}

.accueil #header, .accueil #tete, .accueil .header, .accueil .tete
{
	height: 202px;
	/*height: 245px;*/
}

headerAccueil, #headerAccueil, #teteAccueil, .headerAccueil, .teteAccueil
{
        height: 156px;
        /*height: 245px;*/
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;

        background-color: transparent;
/*      background-image: url(../lmages/);*/
        background-image: url('../images/headerAccueilIEMN.png');
        background-position: left top;
        background-repeat: no-repeat;

        border-top: 0px #DDD none;
        border-right: 0px #DDD none;
        border-bottom: 0px #DDD none;
        border-left: 0px #DDD none;


}

#headerContent, #teteContenu, .headerContent, .teteContenu
{
	font-family: Arial,Helvetica,sans-serif;
}



footer, #footer, #pied, .footer, .pied
{
	font-family: Arial,Helvetica,sans-serif; 
	display: block;
	background-color: #000;
	color: #fff;
	height: auto;
	width: 100%;
	min-height: 69px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/* border-top: 0px #DDD none; */
	border-right: 0px #DDD none;
	border-bottom: 0px #DDD none;
	border-left: 0px #DDD none;
}

footerActualites, #footerActualites, #piedActualites, .footerActualites, .piedActualites
{
        font-family: Arial,Helvetica,sans-serif;
        display: block;
        background-color: #000;
        color: #fff;
        height: auto;
        width: 100%;
        height: 25px;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        /* border-top: 0px #DDD none; */
        border-right: 0px #DDD none;
        border-bottom: 0px #DDD none;
        border-left: 0px #DDD none;
}

#footerContent, #piedContenu, .footerContent, .piedContenu
{
	display: block;
	/* padding: 20px 30px 30px 30px; */
	background: transparent url(../images/bandeau_bas_2.jpg) repeat-x left top;
}

#main, #ventre, .main, .ventre
{

	min-height: 300px;
	height: auto;
	
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	
	border-top: 0px #DDD none;
	border-right: 0px #DDD none;
	border-bottom: 0px #DDD none;
	border-left: 0px #DDD none;
	
	/* background: white url(../images/sideBarBack2.png) repeat-y left top; */
	background: white url('../images/bandeau_gauche2_tout_gris.jpg') repeat-y left top;
}
.accueil #main, .accueil #ventre, .accueil .main, .accueil .ventre,
.popup #main, .popup #ventre, .popup .main, .popup .ventre
{
	background-image: none;
}


#mainContent, #ventreContenu, .mainContent, .ventreContenu
{
	float: left;
	background: transparent url(../images/whiteshadow2.png) repeat-x 225px -20px;
}

#mainContentActualites, #ventreContenuActualites, .mainContentActualites, .ventreContenuActualites
{
        float: left;
}

.popup #mainContent, .popup #ventreContenu, .popup .mainContent, .popup .ventreContenu
{
	padding-top: 20px;
}


.accueil #mainContent, .accueil #ventreContenu, .accueil .mainContent, .accueil .ventreContenu
{
	float: none;
	background-color: white;
	background-image: none;
}


/****************************************/
/*      customisation  des modules    */							
/****************************************/


.accueil.a
{
	text-decoration:none;
}

a.logo
{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	width: 205px;
	height: 150px;
	margin-top: -3px;
}


.accueil a.logo
{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	width: 300px;
	height: 245px;
}

.popup a.logo
{
	display: block;
	position: absolute;
	left: 10px;
	top: 0px;
	z-index: 100000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	width: 137px;
	height: 104px;
}


a.logo img
{
	display: block;
}


/****************************************/
/*     	 construction spÃ©cifique		*/							
/****************************************/


/* la largeur de page de 948 est divisible par 4 et 2 */

.uneColonne
{
	width: 237px;
}

.deuxColonnes
{
	width: 474px;
}

.troisColonnes
{
	width: 711px;
}

.uneColonnePlus
{
	width: 356px;
}

.deuxColonnePlus
{
	width: 592px;
}


.bandeauIllustration
{
	width: 100%;
	height: 63px;
	background-color: rgb(192, 188, 210);
	background-repeat: no-repeat;
	background-position: center center;
}

.sideBar
{
	width: 208px;
	height: auto;
	padding-bottom: 100px;
}
.sideBarActualites
{
        width: 208px;
        height: auto;
}
.document
{
	width: 816px;
	/* height: auto; */
	min-height: 516px;
	background-color: transparent;
	color: #353537;
	padding-bottom: 30px;
}

.document
{
        width: 816px;
	        /* height: auto; */
		        min-height: 700px;
			        background-color: transparent;
				        color: #353537;
					        padding-bottom: 30px;
						}


.documentActualites
{
        width: 816px;
        /* height: auto; */
        height: 557px;
        background: url('../images/fondAccueil.png') no-repeat;
        color: #353537;
        padding-bottom: 30px;
}


.documentActualites .margeDocMainActu
{
	padding: 0px 20px 10px 20px;
	background: #FFF;
    	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
    	margin-left: 20px;
	margin-right: 20px;
    	margin-top: 0;
	margin-bottom: 20px;
    	opacity: 0.85;
    	position: relative;
}

.documentActualites .margeDocActus
{
        padding: 0px 20px 10px 20px;
        background: #FFF;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 0;
        margin-bottom: 0px;
        opacity: 0.85;
        position: relative;
}


.document .margeDoc
{
        padding: 0px 40px 0px 40px
}

.documentActualites ul {
    list-style: none outside none;
}

ul.posts li {
        width: 328px;
        height: auto; 
        float: left;
        color: #5a5b5e;
        text-align: justify;
        margin: 0px 20px 0 20px;
        padding: 10px 20px 10px 20px;
        background-color: #fff;
        -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
        -moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
        filter: alpha(opacity=85);
        -moz-opacity:0.85;
        opacity: 0.85;
}

/****************************************/
/*     	           popup     	     	*/							
/****************************************/

.popup .document
{
	width: 100%;
}

.popup .toolbar, .popup div.filAriane, .popup .navigation, .popup .sideBar, .popup .bottomLinks, .popup #footerWrapper
{
	display: none;
}

.popup #header
{
	height: 80px;
}


/****************************************/
/*             	 Toolbar  		         */							
/****************************************/

#toolbar, .toolbar
{
	display: block;
	height: 20px;
	/* background: white url('../images/toolbarBack.jpg') right center no-repeat; */
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	color: rgb(216, 208, 198); 
}
.toolbar ul
{
	display: inline-block;
	vertical-align: middle;
	padding-left: 4px;
}
.toolbar li
{
	display: inline;
	color: #fff;
}
.toolbar a
{
	font-size: 11px;
	text-decoration: none;
	/* color: rgb(140, 132, 122); */
	color: #fff;
}
.toolbar a:hover { color: rgb(96, 91, 83); }

.miniTools
{
	display: block;
	vertical-align: baseline;
	float: right;
	width: auto;
	margin-right: 5px;
}
.toolbar .miniTools li a
{
	display: inline-block;
	float: left;
	width: 12px;
	height: 12px;
	vertical-align: middle;
	margin: 4px 7px 0px 0px;
	opacity: 0.8;
}
.miniTools li.smaller a
{
	background: transparent url(../images/miniToolsSmaller.png) 0px 0px no-repeat;
}
.miniTools li.bigger a
{
	background: transparent url(../images/miniToolsBigger.png) 0px 0px no-repeat;
}
.miniTools li.print a
{
	background: transparent url(../images/miniToolsPrint.png) 0px 0px no-repeat;
}
.miniTools li a:hover
{
	opacity: 1;
}

.toolbar div.blockContent {
	vertical-align: middle;
}

.miniTool
{
        display: block;
	        vertical-align: baseline;
		        float: right;
			        width: auto;
				        margin-right: 5px;
					}
					.toolbar .miniTool li a
					{
					        display: inline-block;
						        float: left;
							        width: 12px;
								        height: 12px;
									        vertical-align: middle;
										        margin: 16px 7px 0px 0px;
											        opacity: 0.8;
												}
												.miniTool li.smaller a
												{
												        background: transparent url(../images/miniToolsSmaller.png) 0px 0px no-repeat;
													}
													.miniTool li.bigger a
													{
													        background: transparent url(../images/miniToolsBigger.png) 0px 0px no-repeat;
														}
														.miniTool li.print a
														{
														        background: transparent url(../images/miniToolsPrint.png) 0px 0px no-repeat;
															}
															.miniTool li a:hover
															{
															        opacity: 1;
																}


/****************************************/
/*     	        ActualitÃ©               */							
/****************************************/

.actualite
{
	display: block;
	width: 1024px;
	height: 320px;
	position: relative;
	background: #d7eaf2 url(../images/filActuBack.png) repeat-y 592px 0px;
}


.actualite ul
{
	list-style-type: none;
}



/****************************************/
/*     	    ActualitÃ©s : filActu        */							
/****************************************/


.filActu
{
	display: block;
	width: 356px;
	height: 320px;
	float: right;
	overflow: auto;
	background: transparent url(../images/filActuShadow1.png) 0px 29px repeat-x;
}

.filActu h2
{
	height: 42px;
	background: transparent url(../images/filActuTitre.png)  0px -5px no-repeat;
}

.anglais .filActu h2
{
	background: transparent url(../images/filActuTitreEN.png)  0px -5px no-repeat;
}



.filActu a
{
	text-decoration: none;
}


.filActu .label
{
	display: block;
	width: auto;
	margin-left: 10px;	
}

.filActu .date
{
	font-size: 7pt;
	float: right;
	text-align: right;
	width: 34px;
}


/****************************************/
/*     	    ActualitÃ©s : laUne          */							
/****************************************/


.laUne
{
	display: table;
	font-size: 10.5pt;
	line-height: 1.45em;
	font-weight: bold;
}
.laUne li
{
	display: table-row;
	width: 356px;
	height: 53px;
	background: #435f77 url(../images/laUneBack.png) repeat-y 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
}
.laUne li .label
{
	display: table-cell;
	vertical-align: middle;
	height: 53px;
	width: 356px;
	clear: both;
}

.laUne li.selected, .laUne li.dimmed, .laUne li.first
{
	background: #00385b url(../images/laUneSelectedBack.png) repeat-y 0px 0px;
}
.laUne li a
{
	display: block;
	padding: 0px 0px 0px 22px;
	color: #C9D8DD;
}
.laUne li.selected a
{
	color: #ECFAFB;
	background: transparent url(../images/laUneABackAlt.png) no-repeat 0px -2px;
}
.laUne li.first a
{
	color: #ECFAFB;
	background: transparent url(../images/laUneABackAlt.png) no-repeat 0px -2px;
}
.laUne li.dimmed a
{
	color: #ECFAFB;
}

/*
.laUne li a:hover
{
	color: #E4E9E9;
	background: rgba(0, 40, 65, 0.3) url(../images/laUneABack.png) no-repeat 0px -2px;
}
 ModifiÃ© par MC le 10/08 */
 
.laUne li a:hover
{
	color: #ECFAFB;
	background: transparent url(../images/laUneABackAlt.png) no-repeat 0px -2px;
}
 

.laUne li.selected a:hover
{ 
	color: #ECFAFB;
	background: transparent url(../images/laUneABackAlt.png) no-repeat 0px -2px;
}


.laUne .date
{
	font-weight: normal;
	margin: 0px 8px 0px 0px;
}


/****************************************/
/*     	    ActualitÃ©s : diapos         */							
/****************************************/



#diaporama
{
	display: block;
	width: 592px;
	height: 320px;
	float: left;
	background: rgb(192, 188, 210) url(../images/loaderL.gif) center center no-repeat;
}

.filActu .diapo
{
	display: none;
	position: absolute;
	width: 592px;
	height: 320px;
	top: 0px;
	left: 0px;	
	z-index: 10;
}
/*
.diapo2
{
	background-color: pink;
}
*/


.laUne li.first .diapo
{
	display: block;
	z-index: 100;
}


.laUne li a:hover .diapo
{
	z-index: 101;
}


/****************************************/
/*         ActualitÃ©s : laDeux          */							
/****************************************/


.laDeux 
{ 
	font-size: 0.85em;
	line-height: 1.5em;
	overflow: auto;
	background: transparent url(../images/filActuShadow2.png) 0px 0px repeat-x;
}

.laDeux li a
{
	display: block;
	padding: 4px 5px 4px 6px;
	background-color: transparent;
	border-bottom: 1px #D5DDE7 solid;
	color: rgb(0,41,75);
}
/*	padding: 4px 5px 4px 10px; padding original */


.laDeux li a:hover
{
	color: rgb(5, 13, 19);
	background-color: rgba(255,255,255,0.2);
}


.laDeux .last
{
	font-weight: bold;
	text-align: right;
}

.laDeux .date
{
	font-weight: normal;
	margin: 0px 0px 0px 0px;
}



/****************************************/
/*             DÃ©couverte               */							
/****************************************/

.accueil .decouverte
{
	height: 250px;
	overflow: hidden;

}

.accueil.anglais .decouverte
{
	float: left;
}
.accueil.anglais.rev .decouverte
{
	float: none;
}


.decouverte h2
{
	height: 40px;
	background-color: white;
	background: transparent url(../images/decouverteAccueil.png) 20px 10px no-repeat;
  	
}

.anglais .decouverte h2
{
	background: transparent url(../images/decouverteAccueilEN.png) 20px 10px no-repeat;
  	
}


ul.aDecouvrir
{
	float: left;
}

.aDecouvrir li
{
	display: block;
	float: left;
	background: transparent url(../images/decouverteAccueilBack.png) 0px 0px repeat-x;

}
.aDecouvrir li a
{
	display: block;
	float: left;
	height: 210px;
	width: 236px;
	border-right: 1px solid white;
	overflow: hidden;
	text-decoration: none;
	background: transparent url(../images/loaderS.gif) center 75px no-repeat;
}

.aDecouvrir li:last-child a, .aDecouvrir li.last a
{
	width: 237px;
	border-right: none;
}

.aDecouvrir .illustration
{
	display: block;
	width: 237px;
	height: 160px;
	background-repeat: no-repeat;
	
}

.aDecouvrir .magAD .illustration
{
	margin-top: -40px;
	display: block;
	width: 474px;
	height: 200px;
	background-repeat: no-repeat;
	
}

.aDecouvrir .magAD .illustration .browse a
{
	left: 258px;
	width: 195px;
	position: relative;
	top: 100px;
	height: 30px;
	clear:left;
	background-color: #F00;
	float: left;
}

.aDecouvrir .magAD .illustration .subscribe a
{
	left: 258px;
	width: 195px;
	position: relative;
	top: 105px;
	height: 45px;
	clear:left;
	background-color: #F0F;
	float: left;	
}

.aDecouvrir .label
{
	display: block;
	padding: 5px 10px 3px 10px;
	font-size: 0.9em;
	line-height: 1.2em;
}
.aDecouvrir a
{
	color: rgb(69,100,135);	
}
.aDecouvrir a:hover
{
	color: rgb(0,41,75);
}

/****************************************/
/*             Ã‰vÃ©nements               */							
/****************************************/

div.evenements
{
	float: right;
	width: 220px;
	height: 250px;
	background: transparent url(../images/evenementBack.png) left top repeat-x;
	overflow: auto;
}

div.evenements h2
{
	height: 40px;
	padding: 5px 0px 0px 15px;
	background-image: none;
	font-family: Arial,Helvetica,sans-serif; 
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-size: 19px;
	line-height: 20px;
	color: rgb(69,100,135);	
		font-weight: normal;
}

div.evenements ul
{
	display: block;
	margin: 10px 0px 0px 0px;
}

div.evenements li
{
	display: block;
	clear: both;
	width: auto;
	height: 48px;
	margin: 0px 0px 0px 0px;
	padding:  0px 18px 0px 15px;
	font-size: 8pt;
	line-height: 1.3em;
	font-weight: bold;
}
div.evenements .label
{
	float: left;
	width: 93px;
	font-size: 1.1em;
	line-height: 1.3em;
	vertical-align: middle;

}
div.evenements a
{
	color: rgb(97, 91, 83);
	text-decoration: none;
}
div.evenements a:hover
{
		color: rgb(69, 65, 59);

}


div.evenements .icone
{
	display: block;
	float: right;
	width: 90px;
	height: 35px;
	background: rgb(192, 188, 210) url(../images/loaderS.gif) center center no-repeat;
}






/****************************************/
/*     	       EN un clic               */							
/****************************************/



.accueil .enUnClic
{
	min-height: 170px;
	height: auto;
	padding-bottom: 30px;
	background: transparent url(../images/enUnClicBack.png) repeat-x left 40px;

}
.enUnClic
{
	height: auto;
	padding-bottom: 30px;
}

.enUnClic h2
{	
	display: block;
	height: 40px;
	background-color: white;
	

}

.accueil .enUnClic h2
{

	width: 50%;
	float: left;
	background: transparent url(../images/enUnClicAccueil.png) 20px 10px no-repeat;
  	
}

.accueil.anglais .enUnClic h2
{
	background: transparent url(../images/enUnClicAccueilEN.png) 20px 10px no-repeat;
}

.accueil.anglais .enUnClic.compact h2
{
	background: transparent url(../images/enUnClicAccueilEN.png) 5px 10px no-repeat;
}





.enUnClic .col
{
	display: block;
	float: left;
}



.enUnClic h3
{
	height: 20px;
	margin: 15px 0px 0px 30px;
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-size: 19px;
	line-height: 20px;
	color: rgb(97, 91, 83);
	font-weight: normal;
}



.accueil .enUnClic .col ul
{
	display: block;
	float: left;
	margin: 5px 0px 0px 0px;
	background-color: transparent;
	width: 210px;
	list-style-type: none;
	font-size: 10pt;
	line-height: 1.2em;

}
.accueil .enUnClic .col ul.suiteUl
{
	width: 200px;
	margin: 5px 0px 0px 30px;
}
.accueil .enUnClic .col ul li
{
	height: 100%;
}
.accueil .enUnClic .col ul li a
{
	display: block;
	padding: 1px 8px 2px 46px;
	color: rgb(97, 91, 83);
	margin: 0px;
	background-image: url(../images/localNavPuce.png);
	background-repeat: no-repeat;
	background-position: 30px 5px;
	text-decoration: none;
}
.accueil .enUnClic .col ul li a:hover
{
	color: rgb(69, 65, 59);
	background-image: url(../images/localNavPuceAlt2.png);
}





.accueil .enUnClic .col.espaces ul li a
{
}
.enUnClic .col.emploi h3
{
	margin-left: 20px;
}
.accueil .enUnClic .col.emploi ul li a
{
	padding-left: 36px;
	background-position: 20px 5px;
}
.enUnClic .col.ressources h3
{
	margin-left: 20px;
}
.accueil .enUnClic .col.ressources ul li a
{
	padding-left: 36px;
	background-position: 20px 5px;
}


/****************************************/
/*         en un clic compact anglais    */							
/****************************************/

.accueil.anglais .enUnClic.compact
{
	float: right;
}

.accueil .enUnClic.compact h3
{
	height: 20px;
	width: auto;
	margin: 15px 0px 0px 18px;
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-size: 19px;
	line-height: 20px;
	color: rgb(97, 91, 83);
	font-weight: normal;
}

.accueil .enUnClic.compact .col ul
{
	display: block;
	float: left;
	margin: 5px 0px 0px 0px;
	padding: 0px;
	background-color: transparent;
	width: auto;
	list-style-type: none;
	font-size: 9.5pt;
	line-height: 1.2em;

}
.accueil .enUnClic.compact .uneColonne
{
	width: 157px;

}
.accueil .enUnClic.compact .uneColonne.ressourcesEN
{
	width: 157px;
}
.accueil .enUnClic.compact .uneColonne.careers
{
	width: 163px;

}
.accueil .enUnClic.compact .uneColonne.help
{
	width: 152px;

}
.accueil .enUnClic.compact .col ul li a
{
	display: block;
	padding: 1px 8px 2px 36px;
	color: rgb(97, 91, 83);
	margin: 0px;
	background-image: url(../images/localNavPuce.png);
	background-repeat: no-repeat;
	background-position: 18px 5px;
	text-decoration: none;
}


/****************************************/
/*     	       rÃ©seaux sociaux          */							
/****************************************/



ul.socialMedia
{
	display: block;
	float: left;
	width: auto;

	list-style-type: none;
	margin: 0px 0px 0px 20px;
}

.accueil .enUnClic ul.socialMedia
{
	display: block;
	float: right;
	width: 150px;
	list-style-type: none;
	margin: 10px 20px 0px 0px;
	padding: 0px;
	background-color: transparent;
}

/* CSS anglaise orginale proposÃ©e par NT. EnlevÃ©e par MC pour dÃ©placer le pavÃ© mÃ©dia

.accueil.anglais.rev .enUnClic ul.socialMedia
{
	margin: -40px 20px 0px 0px;
}


.accueil.anglais .enUnClic.compact ul.socialMedia
{
	display: block;
	float: right;
	width: 150px;
	list-style-type: none;
	margin: -20px 20px 0px 0px;
	padding: 0px;
	background-color: transparent;
}
*/



.accueil .enUnClic ul.socialMedia li
{
	float: right;
}
.socialMedia h3
{
	display: none;
}
ul.socialMedia li
{
	display: inline;
}
ul.socialMedia li a
{
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	margin: 0px 5px 0px 0px;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	opacity: 0.8;
}
ul.socialMedia li a:hover
{
	opacity: 1;
}



ul.socialMedia li
{
	margin: 0px 0px 0px 0px;
}
.accueil .enUnClic ul.socialMedia li a
{
	margin: 0px 0px 0px 7px;
}
ul.socialMedia li.twitter a
{
	background-image: url(../images/socialMediaIconsS.png);
	background-position: -20px 0px;
}
ul.socialMedia li.facebook a
{
	background-image: url(../images/socialMediaIconsS.png);
	background-position: 0px -20px;
}
ul.socialMedia li.dailymotion a
{
	background-image: url(../images/socialMediaIconsS.png);
	background-position: -20px -20px;
}
ul.socialMedia li.rss a
{
	background-image: url(../images/socialMediaIconsS.png);
	background-position: -40px 0px ;
}


/****************************************/
/*     	       Plan du site              */							
/****************************************/


.deroule
{
	display: block;
	width: 60%;
	float: left;
	text-align: left;
}

.maj
{
	display: block;
	width: 30%;
	float: right;
	text-align: right;
}
h2.signature
{
	display: none;
	width: 100%;
	text-align: left;
	/* border-bottom: 1px solid #003557; 
	padding: 0px 0px 10px 0px; */
	text-transform: none;
	font-size: 19px;
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-weight: normal;
}
h2.signature .maj
{
	font-size: 11px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-stretch: normal;
	font-weight: normal;
}

.plan
{
	display: none;
	width: 100%;
	/* border-top: 1px solid #6f8ea7;
	border-bottom: 1px solid #003557; 
	padding: 10px 0px 10px 0px; */
	margin: 0;
	padding: 0;
	height: 44px;
}

.plan .uneColonne
{
	width: 190px;
	margin-right: 40px;
}
.plan .uneColonne.espaceActualites
{
	width: 170px;
	margin-right: 0px;
}

.plan .col
{
	display: block;
	float: left;
}
.plan h2
{
	font-size: 18px;
	padding: 0px 40px 7px 0px;
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-weight: normal;
}

.plan h2 a
{
	text-decoration: none;
}

.plan h3, .plan li.intertitre
{
	display: block;
	margin: 0px;
	color: #c3d0db;	
	display: block;
	padding: 0px 40px 0px 0px;
	width: auto;
	height: 100%;
	font-size: 11px;
	font-weight:  bold;
/*
	background-image:url(../images/planPuce.png);
	background-repeat: no-repeat;
	background-position: 0px 4px;
*/
}

.plan h3 a, .plan li.intertitre a
{
	text-decoration: none;
}

div.logos_tutelles {
	background:url('../images/bandeau_bas_2.jpg') no-repeat scroll center top;
	float: right;
}

ul.autresLiens
{
	/* background:url('../images/footerAutresLiens.png') no-repeat scroll center bottom; */
	/* background:url('../images/bandeau_bas_2.jpg') no-repeat scroll center top; */
	background: #000;
	color: #fff;
	display: block;
	width: auto;
	text-align: center;
	list-style-type: none;
	height: 25px;
	/* border-top: 1px solid #6f8ea7;
	padding: 10px 0px 0px 0px; */
	/* padding-top: 44px; */
}

ul.autresLiensActualites
{
        background:url('../images/footerAccueilAutresLiens.png') no-repeat scroll center bottom;
        /* background: #000; */
        color: #fff;
        display: block;
        width: auto;
        text-align: center;
        list-style-type: none;
        height: 25px;
        /* border-top: 1px solid #6f8ea7;
        padding: 10px 0px 0px 0px; */
}

ul.autresLiens li
{
	display: inline;
	font-size: 0.9em;
	height: 100%;
}
ul.autresLiens li:after
{
	content:" | "; 
}
ul.autresLiens li.last:after, ul.autresLiens li:last-child:after
{
	content:""; 
}
ul.autresLiens li a
{
	color: #fff;	
	text-decoration: none;
	padding: 0px 3px 0px 3px;
}


ul.autresLiens li a:hover
{
	color: #fff;
	text-decoration: underline;
}

ul.autresLiensActualites li
{
        display: inline;
        font-size: 0.9em;
        height: 100%;
}
ul.autresLiensActualites li:after
{
        content:" | ";
}
ul.autresLiensActualites li.last:after, ul.autresLiensActualites li:last-child:after
{
        content:"";
}
ul.autresLiensActualites li a
{
        color: #fff;
        text-decoration: none;
        padding: 0px 3px 0px 3px;
}


ul.autresLiensActualites li a:hover
{
        color: #fff;
        text-decoration: underline;
}


/****************************************/
/*      	       sideBar              */							
/****************************************/



.localNav
{
	background: #daf4f8 url('../images/bandeau_gauche2.jpg') repeat-y left top;
	/* background: #daf4f8 url(../images/localNavBack.png) repeat-y left top; */
	min-height: 516px;
}
.localNav .content
{
	background: transparent url(../images/bandeau_gauche2.jpg) no-repeat left bottom;
	padding-bottom: 20px;
	min-height: 516px;
}
.localNavActus
{
	background: #2E2D32 url('../images/localNavAccueilBack.png') repeat-y left top;
}
.localNav h2, .localNav li.intertitre
{
	padding: 20px 0px 8px 20px;
	font-family: "Helvetica Condensed", "Arial Narrow", sans-serif;
	font-size-adjust: 0.52;
	font-stretch: condensed;
	font-size: 20px;

	background: transparent url(../images/localNavH2Back.png) no-repeat left top;
	color: rgb(69,100,135);	
	font-weight: normal;
}

.localNav h2 a, .localNav li.intertitre a
{
	text-decoration: none;
}

.localNav h3
{
	padding: 0px 0px 4px 20px;
	color: rgb(69,100,135);	
	font-weight: bold;
}
.localNav h3 a
{
	display: block;
	height: 100%;
	text-decoration: none;
	color: rgb(69,100,135);	
}
.localNav h3 a:hover
{	
	color: rgb(0,41,75);
	
}




.sideBar .module .content
{
	min-height: 190px;
	background: transparent url(../images/moduleBack.png) no-repeat left 40px;
}

.sideBar .enUnClic
{
	padding-bottom: 0px;
}

.sideBar .enUnClic h2 {
    background: transparent url(../images/enUnClicSideBar.png) 3px 9px no-repeat;
    display: block;
    height: 40px;
    width: 200px;
}
.anglais .sideBar .enUnClic h2 {
    background: transparent url(../images/enUnClicSideBarEN.png) 3px 9px no-repeat;
}

.sideBar .decouverte h2 {
    background: transparent url(../images/decouverteSideBar.png) 4px 9px no-repeat;
    display: block;
    height: 40px;
    width: 200px;
}
.anglais .sideBar .decouverte h2 {
    background: transparent url(../images/decouverteSideBarEN.png) 4px 9px no-repeat;
}
.module ul
{
	list-style-type: none;
	padding: 15px 0px 0px 0px;
}
.module li
{
	width: auto;
	height: auto;
	padding: 2px 0px 4px 5px;
}
/* padding: 2px 0px 4px 0px;
changÃ© par MC le 9/08 */

.module a
{
	display: block;
	padding: 2px 0px 3px 43px;
	text-decoration: none;
	color: rgb(112, 106, 97);
	background-color:transparent;
	background-position: 10px top;
	background-repeat: no-repeat;
	background-image:url(../images/moduleABack.png);
}

.module  a:hover
{
	color: rgb(87, 83, 76);
	background-position: 10px top;
	background-color: rgba(255,255,255,0.5);
}
.module .pdf a
{
	background-image: url(../images/modulePdfBack.png);
}
.module .web a
{
	background-image: url(../images/moduleWebBack.png);
}
.module .video a
{
	background-image: url(../images/moduleVideoBack.png);
}
.module .diapo a
{
	background-image: url(../images/moduleDiapoBack.png);
}
.module .son a
{
	background-image: url(../images/moduleSonBack.png);
}

.module .pdf a:hover
{
	background-image: url(../images/modulePdfBackAlt.png);
}
.module .web a:hover
{
	background-image: url(../images/moduleWebBackAlt.png);
}
.module .video a:hover
{
	background-image: url(../images/moduleVideoBackAlt.png);
}
.module .diapo a:hover
{
	background-image: url(../images/moduleDiapoBackAlt.png);
}
.module .son a:hover
{
	background-image: url(../images/moduleSonBackAlt.png);
}


/****************************************/
/*     	       Documents web            */							
/****************************************/


.bottomLinks
{
	display: block;
	float: left;
	width: 208px;
	height: 100px;
	/* background: #f6f6f6 url(../images/bottomLinksBack2.png) 200px bottom no-repeat; */
	background: #f6f6f6 url('../images/bottomLinksBack2.png') bottom no-repeat;
	background: #f6f6f6 url('../images/bandeau_gauche2_tout_gris.jpg') bottom repeat-y;
	margin: -100px 0px 0px 0px;
	font-family: Arial,Helvetica,sans-serif;
}
.bottomLinks .blockContent
{
	padding-top: 30px;
}



a.topLink
{
	display: block;
	width: auto;
	font-size: 0.8em;
	padding: 0px 0px 3px 32px;
	text-decoration: none;
	color: #fff; 
	background: transparent url(../images/topArrow.png) 21px 6px no-repeat;
}

a.topLink:hover
{
	background: transparent url(../images/topArrowAlt.png) 21px 4px no-repeat;
	color: rgb(96, 91, 83);
}











/****************************************/
/*     	   classes documentaires        */							
/****************************************/

.chapo, .document .chapo, .document p.chapo
{
	font-weight: bold;
	color: #404042;
	font-size: 1.1em;
}

.encadre, .framed
{
	display: block;
	width: 20%;
	padding: 6px;
	border: 1px solid #AAA;
}

.caption, .legende, .document p.caption, .document p.legende
{
	padding-bottom: 0px;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #555;
}

.incise, .insert
{
	color: #6F4F55;
	font-style: italic;
}
.signature
{
	display: block;
	text-transform: uppercase;
	font-style: normal;
	font-size: 0.6em;
	text-align: right;
}

.stabilo { background-color: #FFFFB2; }

.justify { text-align: justify; }

.petit, .smallText 
{ 
	font-size: 0.7em; 
	line-height: 1.4em; 
}
.gros, .bigText 
{ 
	font-size: 1.3em; 
	line-height: 1.3em; 
}
.testSansMarge
{	
	width: 100%;
/*
	height: 100px;
	background: url("../images/loaderS.gif") no-repeat scroll center center #C0BCD2;
*/
}

.contentActus, .contenuActus
{
    display: block;
    height: 587px;
    margin: 0;
    padding: 0;
    width: auto;
}

div.cadre {border:1px solid #999;padding:5px;
-moz-box-shadow: 2px 2px 2px #aaa; 
    -webkit-box-shadow: 2px 2px 2px #aaa; 
    box-shadow: 2px 2px 2px #CCC;}
